/*
font-family: 'Saira Condensed', sans-serif;
font-family: 'Roboto', sans-serif;
*/
html {
  position: relative;
  min-height: 100%;
}
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-decoration: none;
	-webkit-font-smoothing: antialiased;
}
body {
	background-color: #fff;
	margin: 0px;
	padding: 0px;
	font-family: 'Roboto', sans-serif;
}
article, aside, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
.cl {
	clear: both;
}
.logo img {
	max-width: 100%;
}
.mega_back {
	background-color:#fff;
	border-right:1px solid #d8d8d8;
}
.mega_back:last-child {
	border-right:1px none;
}
.mega_back:hover {
	background-color:#f6f6f6;
}
a {
	color:#000;
}
a:hover {
	text-decoration:none;
}
.header {
	width: 100%;
	height: 115px;
	padding: 0px;
	background-color:#fff;
	box-shadow: 0 0 20px rgba(0,0,0,.3);
	position: fixed;
	z-index: 100;
}
.logo {
	padding-top:10px;
	margin: 0;
	float: left;
	width: 350px;
}
div#minheight {
	height:255px;
	clear:both;
	position:relative;
}
/* Margins */
.margin10 {
	height:10px;
}
.margin15 {
	height:15px;
}
.margin25 {
	height:25px;
}
.margin45 {
	height:45px;
}
.margin60 {
	height:60px;
}
.margin160 {
	height:80px;
}
.rightp {
	font-size:24px;
	color:#ff0000;
	line-height:32px;
	padding-right:10px;
}
/* Headers */
h1 {
	font-family: 'Saira Condensed', sans-serif;
	font-size:24px;
	font-weight:600;
	color:#ff0000;
}
h2 {
	font-family: 'Saira Condensed', sans-serif;
	font-size:26px;
	font-weight:600;
	color:#283891;
}
h3 {
	font-family: 'Saira Condensed', sans-serif;
	font-size:18px;
	font-weight:600;
	color:#ff0000;
}
h3.kampanya {
	font-family: 'Saira Condensed', sans-serif;
	font-size:18px;
	font-weight:600;
	color:#000;
}
h4 {
	font-family: 'Saira Condensed', sans-serif;
	font-size:24px;
	font-weight:700;
	color:#7e7e7e;
}

input[type="text"],
input[type="email"],
input[type="tel"],
input[type="number"],
input[type="date"],
.form-control[disabled],
select {
	color:#000;
	border:1px solid #434343;
	background-color:#fff;
	padding:5px;
	max-width:100%;
	min-width:100%;
	margin-bottom:10px;
	border-radius:8px;
	line-height:24px;
}
textarea {
	color:#000;
	border:1px solid #434343;
	padding:5px;
	max-width:100%;
	min-width:100%;
	min-height:150px;
	border-radius:8px;
}
.btn-default {
	color:#000;
	border:1px solid #434343;
	border-radius:8px;
	padding-left:60px;
	padding-right:60px;
}
@media (max-width: 767px) {
	input[type="text"],
	input[type="email"],
	input[type="tel"],
	input[type="number"],
	.form-control[disabled],
	.input-group {
		padding-bottom:15px;
	}
	.btn-default {
		padding-left:10px;
		padding-right:10px;
	}
}

/* Main */
main {
	padding-top:115px;
}
.carousel {
	border:1px solid #e8e8e8;
	border-radius:8px;
	padding:14px;
	-webkit-box-shadow: 0 0 10px 0 #a6a6a6;
	box-shadow: 0 0 10px 0 #a6a6a6;
	background-color:#fff;
}
.carousel:before {
	content: " ";
    position: absolute;
    bottom: 100%;
    left: 10%;
    width: 12px;
    height: 7px;
    background: url(../images/sprite.png) no-repeat;
    margin-left: -6px;
}
.carousel-control {
	top:50%;
	color:#000;
	opacity:1;
}
.carousel-control:hover {
	color:#ff0000;
}
.carousel-control.right,
.carousel-control.left {
	background-image:none;
}
.carousel-control.right {
	right:10px;
}
.line {
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	padding-top:10px;
	padding-bottom:10px;
}
.line2 {
	border-bottom:1px solid #000;
	padding-top:10px;
}
.yazi {
	font-size:16px;
	font-weight:500;
	line-height:24px;
	vertical-align:middle;
	padding-top:30px;
}
.yazi2 {
	font-size:14px;
	font-weight:500;
	line-height:20px;
	vertical-align:middle;
	padding-top:10px;
	text-align:center;
}
.ptop {
	padding-top:35px;
}
.beyaz_kutu {
	background-color:#fff;
	border:1px solid #e8e8e8;
	border-radius:8px;
	padding:14px;
	-webkit-box-shadow: 0 0 10px 0 #a6a6a6;
	box-shadow: 0 0 10px 0 #a6a6a6;
	margin-bottom:25px;
}
.beyaz_kutu:before {
	content: " ";
    position: relative;
	top:-15px;
	left:20px;
    width: 17px;
    height: 8px;
    background: url(../images/ters_ok.png) no-repeat;
}
.etburger,
.tavukburger,
.tavuksos,
.extra {
	background-image:url(../images/main_bg.jpg);
	background-position:top center;
	background-repeat:repeat;
	height:100%;
}
.burgers:hover {
	background-color:#f6f6f6;
	text-decoration:none;
}
.burgers h2 {
	font-family: 'Saira Condensed', sans-serif;
	font-size:22px;
	font-weight:600;
	color:#000;
	text-align:center;
	margin-top:0px;
}
.urun_txt {
	font-size:16px;
	font-weight:500;
	line-height:24px;
}
.detay_txt {
	font-size:14px;
	font-weight:500;
	line-height:26px;
	color:#a4a4a4;
}
sidemenu li {
	font-size:16px;
	color:#ff0000;
	border-bottom:1px solid #a1a1a1;
	line-height:36px;
	padding-left:15px;
	list-style-position:inside;
}
sidemenu li a {
	color:#000;
}
sidemenu li a:hover {
	color:#ff0000;
}
li.baslik {
	font-family: 'Saira Condensed', sans-serif;
	font-size:26px;
	font-weight:700;
	color:#ff0000;
	list-style-type:none;
	border-bottom:1px solid #ff0000;
	padding-left:10px;
	padding-top:10px;
}
.adress {
	line-height:32px;
	vertical-align:middle;
	font-size:14px;
}
.tab-content {
	border-left: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
	padding:15px;
	-webkit-border-radius: 0 4px 4px 4px;
	border-radius: 0 4px 4px 4px;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
	background-color:#ff0000;
	color:#fff;
}
.nav>li>a:focus, .nav>li>a:hover {
	background-color:#ff0000;
	color:#fff;
}
.googleyazi {
	font-family: 'Saira Condensed', sans-serif;
	font-size:14px;
	font-weight:500;
	line-height:24px;
	text-align:center;
}
/* Footer */
footer {
	position: absolute;
	z-index:1000;
	bottom: 0px !important;
	width: 100%;
	border-top:5px solid #ff0000;
	background-color:#434343;
	height:255px;
}
.footer_txt {
	font-size:12px;
	color:#fff;
}
.footer_txt2 {
	font-size:11px;
	color:#fff;
	text-align:center;
}
.footer_txt h2 {
	font-size:20px;
	font-weight:600;
	margin-top:0px;
	border-bottom:1px solid #fff;
	color:#fff;
}
.footer_menu {
	padding-left:0px;
	list-style-type:none;
}
.footer_menu li {
	border-bottom:1px solid #fff;
	list-style-type:disc;
	list-style-position:inside;
	color:#ff0000;
}
.footer_menu li a {
	color:#fff;
	text-decoration:none;
	line-height:30px;
}
.footer_social {
	font-family: 'Saira Condensed', sans-serif;
	font-size:20px;
	font-weight:600;
	line-height:32px;
	color:#fff;
	text-align:right;
}
.footer_social h2 {
	margin-top:0px;
	font-family: 'Saira Condensed', sans-serif;
	font-size:28px;
	font-weight:600;
	color:#fff;
	text-align:right;
}
.footer_bottom {
	margin-top:10px;
	font-family: 'Saira Condensed', sans-serif;
	font-size:14px;
	font-weight:400;
	color:#000;
	background-color:#fff;
	line-height:28px;
	text-align:right;
}
@media (max-width: 767px) {
	.margin160 {
		height:40px;
	}
	div#minheight {
		height:600px;
	}
	main {
		padding-top:10px;
	}
	.header {
		height:	0px;
	}
	footer {
		height:auto !important;
	}
	.footer_social {
		text-align:center;
	}
	.footer_social h2 {
		margin-top:20px;
		font-size:24px;
		text-align:center;
	}
	h1 {
		font-size:28px;
	}
	.yazi {
		text-align:center;
	}
}
 @media only screen and (min-width: 230px) and (max-width:910px) {
.header {
	min-height: 40px;
}
.logo {
	display: none !important;
}
.header {
	box-shadow: none !important;
	background-image: none !important;
	position: static !important;
}
.bigmegamenu {
	position: static !important;
}
}
 @media only screen and (min-width: 911px) and (max-width:1064px) {
.wrapper {
	width: 96%;
	margin: 0% 2%;
}
}
 @media only screen and (min-width: 1024px) and (max-width:1200px) {
.wrapper {
	width: 96%;
	margin: 0% 2%;
}
}